/*@import url('https://fonts.googleapis.com/css?family=Lato:100&display=swap')*/

.spip_out{
  color:black;
  text-decoration: none;

}

.spip_out:hover{
  color:#535d8f;

}
.ecrire{
  background: #fff;
    color: black;
    padding: 15px;
    border-radius: 20px;
    color: #1277bc;;
}

 a.lien:hover,.ecrire:hover{
	cursor: pointer;
}

body,html{
	
    margin: 0!important;
    padding: 0!important;
margin-top: 0px!important;
margin-left: 0px!important;
padding-right:0px!important;
margin-top: 0px!important;
margin-left: 0px!important;
margin-right:0px!important;
}

h1,h2,h3,p,li{
	font-family: 'Lato',sans-serif;
	font-weight: 100;
}

.whitelink{
	color:#fff;
	weight:800;
}

.step{
white-space: nowrap;
margin-right: 30px;
}
.step p{
	display: inline-block;
    white-space: normal;
    margin: 0;
    vertical-align: middle;
    max-width: 85%;
}

.step-number{
	color: #fff;
    background-color: #117dd8;
    display: inline-block;
    border-radius: 15px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    margin-right: 10px;
}
.step-cas{
  color: #fff;
    background-color: #117dd8;
    display: inline-block;
    border-radius: 15px;
    width: 31px;
    height: 31px;
    text-align: center;
    line-height: 29px;
    margin-right: 20px;
}
.step-casbis{
  color: #fff;
    background-color: #117dd8;
    display: inline-block;
    border-radius: 15px;
    width: 61px;
    height: 31px;
    text-align: center;
    line-height: 29px;
    margin-right: 20px;
    margin-left: 30px;
}
.connector{
  margin-left: 15px;
    height: 50px;
    width: 3px;
    content: "";
    display: block;
    /*background-color: #fff;*/
    margin-top: -20px;
    margin-bottom: -14px;
}
.connectorbis{
  margin-left: 45px;
    height: 50px;
    width: 3px;
    content: "";
    display: block;
    background-color: #fff;
    margin-top: -20px;
    margin-bottom: -8px;
}

#head{
	display: grid ;
	grid-template-columns: 50% 50%;
	grid-template-rows: 100px;
}
#head div.a{
	justify-self: start;
	
}
#head div.b{
	justify-self: end;
	margin:20px;

}
#head div.b a{
	color:white;
	text-decoration-line: none;
	
}
#head div.b a:hover{
	cursor: pointer;
}

div.cover{
	background: url(../img/people.jpg);
    background-size: cover;
    color: #fff;
    background-position: center;
    background-attachment: fixed;
}
div.overlay{
	    background: linear-gradient(90deg,rgba(8,101,179,0.9) 10%,rgba(27,155,239,0.8) 100%);
}

div#page1{
	display: grid ;
	/*grid-template-columns: 50% 50%;*/
	font-family: 'Lato',sans-serif;

}

div#page2 {
	margin-bottom:60px;
	    margin-top: 30px;
}
div#page2b {
	margin-bottom:60px;
  margin-bottom: 0px;
	
}
div#page1 div{
	margin:20px;
}
div#page1 h1{
	font-size: 30px;
    line-height: 30px;
    font-weight: 100;
    color: #fff;
    
}
div#page1 p{

      font-size: 18px;
    line-height: 25px;
    margin-bottom: 5px;
    margin-block-start: 0px;
    margin-block-end: 0px;

}
div#page2,div#page2b{
	display: grid ;
	grid-template-columns: 50% 50%;
	font-family: 'Lato',sans-serif;

}


div#page2 h3,div#page2b h3{
margin:0px;
padding:0px;
}

div#page2 h3:hover,div#page2b h3:hover{
	cursor: pointer;
}



div#page2 p, div#page2b p{
margin:0px;
margin-bottom:10px;
padding:0px;
padding-left:33px;
}
div#page2 .colg,div#page2b .colg{
	margin-top:20px;
	margin:20px;
	font-size: 75%;

}
div#page2 .cold video,div#page2b .cold video{

    /* border: 2px solid blue; */
    border-radius: 15px;
    border:none;
    padding: 15px;
    /* width: 200px; */
    /* height: 150px; */
    background-color: #4060A0;

}

div#page2 .cold,div#page2b .cold{

	margin:20px;
	margin-top:40px;

}
div#page2 .cold span,div#page2b .cold span{

	padding-left:100px;

}
div#conteneurVid{
  padding:20px;
}
div#conteneurVid .tuile img{
  width:100%;
  aspect-ratio: 2;
}

div#conteneurusages{
  padding:20px;
      background: #dee0e9;
      padding-bottom:60px;

}
div#pageConsignes{
  display: grid ;
  grid-template-columns: 1fr 1fr 1fr;
grid-template-row:200px ;
padding-left:20px;
  
padding-top:40px;
/*background: rgba(2,55,123,0.95);*/
grid-column-gap:40px;
padding-bottom: 50px;
/*line-height:normal;*/
grid-row-gap: 40px;
/*display: none*/
}
div#pageConsignes div p{
margin-bottom: 0px;
margin-top: 5px;
text-align:center;
font-size: 14px;
  }



div#pageConsignes .tuile a{
color: #fff;

  }

div#pageConsignes .tuile{
/* border: 2px solid blue; */
    border-radius: 15px;
    border: none;
    padding: 10px;
    /* width: 200px; */
    /* height: 150px; */
    background-color: #4060A0;
color: #fff;
  }

div#pageConsignes .tuile img{
  width:100%;
}
div#pageConsignes .tuile img:hover{
  cursor: pointer;
}

div#page3{
display: grid ;
	grid-template-columns: 40% 60%;
grid-template-row: auto auto;
padding-left:20px;
	
padding-top:40px;
background: rgba(2,55,123,0.95);
grid-column-gap:40px;
padding-bottom: 50px;
line-height:normal;
height: auto;
}
div#page3 p{
    line-height: 16px;
    font-size:13px;

}
p sup{
	font-size:13px;
}
div#page3 div.cold{
padding-top: 20px
}
div#page3 a, div#page3 a.lien {
color: #fff;
text-underline-position: under;
text-decoration: underline;
   }
div#page3 a:hover,div#page3 a.lien:hover {
color: #1393ff!important;
    
   }


div#page3 div.cold p{
padding-right:30px;

}
div#page3 div.colg{

height: auto;
}

div#page3 h2{
	font-size:25px;
}


/* Responsive */
@media (max-width: 640px) {
body,html{
	height: 100%;
    margin: 0!important;
    padding: 0!important;
}
div#page1,div#page3{
	display: grid ;
	grid-template-columns: 100%;

}
div#page3 div.colg{

height:auto;
}
div#page2,div#page2b{
	display: grid ;
	grid-template-columns: 100%;

}

  }

div#page2b{
  background: #dee0e9;
    padding-bottom: 50px;
    padding-top: 30px;

}

  .errorMessageBug div{
padding:5px;
font-style: italic;
background-color: rgba(239,203,203,1)!important;
}

.errorMessageBug i{
color:red;
  }

.modalvideo{
  /*height:400px;*/
}

.modalbug{
  height:330px;
}
.modalbugsmall{
 height:270px;
}

.bugButtons{
  
  margin:5px;
  margin-top:15px;
  display: flex;
  justify-content: flex-end;
}
.bugButtons .button.enregistrer{
  background-color: #03C9A9;
  color:#fff;
  font-weight: bold;
  padding-left:15px;
  padding-right:15px;
  padding-top: 0px;
  height:15px;
}

.bugButtons .button.annuler{
 color:#e67e22!important;
}

.bugButtons div{
  margin-right:5px;
}
.formCommentaire input{
padding:5px;
}
.formCommentaire .iconValid{
  color:green;
  font-size:1.3em;

}
.formCommentaire .iconInvalid{
  color:red;
  font-size:1.3em;
}
.formCommentaire i{
	margin-right:10px;
}

.formCommentaire i.ion-ios-checkmark-outline,
.formCommentaire i.ion-ios-close-outline {
	position: absolute;
    top: 8px;
}

.formCommentaire textarea,.formCommentaire input{
	margin-left:20px!important;
}

.menumentionsul{
	/*background-color:#127DD7;*/
	color: white!important;
	position: relative;
  display: flex;
  /*margin-bottom: 10px;*/
  flex-wrap: wrap;
  padding-left: 0;
}
.menumentionsli{
	display: inline-block;
  position: relative;
  font-family: Marianne;
  font-size: 1em;
  margin-right: 1.4em;
  color: black;
  margin-left: 1.4em;
}
.menumentionsli::after{
	content: "|";
  position: absolute;
  right: -1.4em;
  color: black;
 }
.menumentionsli:last-child::after{
  content:"";
  position:absolute;
  right:-1.4em;
  color:black;
}
.content{   margin: 0 auto!important;
    max-width: 1000px;
    background: #fff;
    border: 1px solid #ccc;
  }

body{
   background: #888;
   background: #f5f6f7;
}
.menumentionsli a {
    color:#127DD7;
    text-decoration: none;
}

.a img{
      width: 200px;
    /* fill: white !important; */
    filter: invert(1);
   
}
}


